pluginName = TexGen
provider = grogra.de

/plugins/de.grogra.texgen.ShortDescription = TexGen contains several texture generators, i. e., \
	algorithms for the creation of synthetic images.

aboutplugin.License = GPL

aboutplugin.tabs = license
aboutplugin.tab.license = License
aboutplugin.tab.license.content = gpl.html


/objects/images/autoregressive.Name = Autoregressive Texture
/ui/editors/autoregressive/ia.Name = Find Coefficients...

/objects/images/diamondsquare.Name = DiamondSquare Texture

/disable/options/de.grogra.texgen.Name = TexGen